body.page-template-page-contact-template .single_course_content{
    position: relative;
}
.gform_validation_errors{
    display: none!important;
}
.contact_form_wrapper{
    position: absolute;
    top: -320px;
}
.contact_form_wrapper .contact_form{
    width: 664px;
    border: 2px solid #F2F4F7;
    border-radius: 16px;
    padding: 45px 40px;
    background: #fff;
}
.gform_title, .gform_description,
.gform_required_legend {
    display: none;
}
.contact_form_wrapper .contact_form .gform_fields{
    row-gap: 20px;
}
.contact_form .gform-grid-row.has_last_name{
    flex-direction: column!important;
}
.contact_form .gform-grid-row.has_last_name span{
    display: flex!important;
    flex-flow: column-reverse!important;
    width: 100%!important;
    gap: 5px;
}
.contact_form label{
    font-size: 13px!important;
    color: #324243!important;
}

.frau_or_herr .gfield_radio{
    flex-direction: row!important;
    gap: 50px!important;
}
.frau_or_herr .gfield_radio .gchoice{
    align-items: center;
}
.frau_or_herr .gfield_radio label{
    font-size: 18px!important;
}

.contact_form .accept{
    display: flex;
    gap: 10px;
    align-items: baseline;
    font-size: 18px;
    line-height: 160%;
}
.contact_form a{
    border-bottom: 2px solid #FF6633;
    padding-bottom: 4px;
}
.contact_form .accept div.none{
    display: none;
}
.contact_form .zbw_check .validation_message{
    position: absolute;
    margin-block-start: 40px!important;
}

.contact_form_wrapper .contact_form .contact-submit-button{
    background-color: #FF6633!important;
    padding: 15px 20px!important;
    font-size: 18px!important;
    border-radius: 12px!important;
    display: flex;
    align-items: center!important;
    gap: 16px!important;
}

.contact_form_wrapper .contact_form .contact-submit-button:hover{
    background-color: #ff5016!important;
}
.contact_form_wrapper .contact_form .contact-submit-button:focus{
    border: none!important;
    box-shadow: none!important;
}
.contact_form_wrapper .contact_form .contact-submit-button .icon{
    width: 24px;
    height: 24px;
    background: url(../img/send.svg) center center no-repeat;
}
.contact_form_wrapper .contact_form input[type="radio"]{
    border: 2px solid #CFD3D7;
    box-shadow: none;
    cursor: pointer;
}
.contact_form_wrapper .contact_form input[type="text"],
.contact_form_wrapper .contact_form input[type="email"],
.contact_form_wrapper .contact_form input[type="tel"],
.contact_form_wrapper .contact_form textarea{
    border-radius: 12px;
    border: 2px solid #CFD3D7;
    padding: 10px 20px;
    min-height: 48px;
}
.contact_form_wrapper .contact_form select{
    border-radius: 12px;
    border: 2px solid #CFD3D7;
    padding: 0 20px;
    min-height: 48px;
    display: flex;
    align-items: center;
}
.contact_form_wrapper .contact_form input[type="checkbox"]{
    border-radius: 2px;
    border: 2px solid #CFD3D7;
    cursor: pointer;
}
/* .contact_form_wrapper .contact_form input[type="text"]:focus,
.contact_form_wrapper .contact_form input[type="email"]:focus,
.contact_form_wrapper .contact_form textarea:focus,
.contact_form_wrapper .contact_form input[type="checkbox"]:focus{
    box-shadow: none;
    border-color: #058880;
    outline: none;
}
.contact_form_wrapper .contact_form .gfield_error input, .contact_form_wrapper .contact_form .gfield_error textarea{
    box-shadow: none;
    border-color: #FF3838;
} */
.contact_form_wrapper .contact_form input[type="text"]::placeholder,
.contact_form_wrapper .contact_form input[type="email"]::placeholder,
.contact_form_wrapper .contact_form textarea::placeholder{
    font-size: 18px;
    color: #9DA7A8;
}
.contact_form_wrapper .contact_form input[type="radio"]::before{
    background-color: #FF6633 !important;
    width: 8px;
    height: 8px;
}
.contact_form_wrapper .contact_form input[type="checkbox"]::before{
    color: #FF6633;
}

.gform_footer {
    display: flex!important;
    align-items: center!important;
    gap: 5px!important;
    padding-top: 40px;
}

.gform_ajax_spinner {
    position: static!important;
}

@media (max-width: 1550px) {
    .contact_form_wrapper .contact_form{
        width: 500px;
    }
    .contact_form_wrapper {
        position: absolute;
        right: 120px;
    } 
}
@media (max-width: 1280px) {
    
}
@media (max-width: 1150px) {
    body.page-template-page-contact-template .all_title{
        padding-bottom: 50px;
    }
    body.page-template-page-contact-template .single_course_content .wp-block-columns{
        flex-direction: column-reverse;
        gap: 70px;
    }
    .contact_form_wrapper{
        position: static;
        display: flex;
        justify-content: center;
    }
    .contact_form_wrapper .contact_form {
        width: 600px;
        margin-top: -200px;
    }
    .contact_form .zbw_check .validation_message {
        margin-block-start: 60px !important;
    }
}
@media (max-width: 992px) {
    .contact_form_wrapper .contact_form {
        margin-top: -150px;
    }
}
@media (max-width: 990px) {
}
@media (max-width: 769px) {
    .contact_form_wrapper .contact_form{
        width: 100%;
    }
}
@media (max-width: 650px) {
    body.page-template-page-contact-template .all_title{
        padding-bottom: 24px;
    }
    body.page-template-page-contact-template .single_course_content .wp-block-columns {
        gap: 50px;
    }
    .contact_form_wrapper .contact_form {
        margin-top: -100px;
    }
    .block_padding {
        padding: 0 16px;
    }
}
@media (max-width: 500px) {
    .contact_form .zbw_check .validation_message {
        margin-block-start: 90px !important;
    }
}